On Sunday 04 May 2008, Leon Brooks wrote:
> On Sun, 4 May 2008, Joao S. O. Bueno wrote:
>
> Good morning, South America! (-:
> > Just cehck the apropriate package (probably
> > named gimp-ruby) from your distro
>
> Mandriva 2008.0 on this laptop, about to be
> 2008.1 AKA "spring."
>
> Has perl-Gimp & gimp-python but nothing to
> do with Ruby on GIMP (but there are plugins
> ruby-rbogl, ruby-gtk2, ruby-game, ruby-mysql,
> ruby-RMagick about). Will see if 2008.1 has
> anything extra.
>
> Cheers; Leon

Hi Leon -
most likely you willhave to build the bidings from source.
(I am assuming you have configured a mandriva "contrib"  rpm repositoy 
using easy-urpmi as well, and than that there is no gimp-ruby 
available there)

Try installing the packages gimp-devel and ruby-devel, downlaod 
gimp-ruby source (for example with:
svn co http://svn.gnome.org/svn/gimp-ruby/trunk gimp-ruby

and see if you get it working from there.

Regards,

        js
        -><-
_______________________________________________
Gimp-user mailing list
Gimp-user@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-user

Reply via email to